> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-version-dashboard-update.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v0/admin/sv/voterequests

> List all active `VoteRequest`\ s.



## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/admin/sv/voterequests
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/admin/sv/voterequests:
    get:
      tags:
        - internal
        - scan
      summary: GET /v0/admin/sv/voterequests
      description: List all active `VoteRequest`\ s.
      operationId: listDsoRulesVoteRequests
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListDsoRulesVoteRequestsResponse'
components:
  schemas:
    ListDsoRulesVoteRequestsResponse:
      description: Contracts of Daml template `Splice.DsoRules:VoteRequest`.
      type: object
      required:
        - dso_rules_vote_requests
      properties:
        dso_rules_vote_requests:
          type: array
          items:
            $ref: '#/components/schemas/Contract'
    Contract:
      type: object
      properties:
        template_id:
          type: string
        contract_id:
          type: string
        payload:
          type: object
        created_event_blob:
          type: string
        created_at:
          type: string
      required:
        - template_id
        - contract_id
        - payload
        - created_event_blob
        - created_at

````